*{
    margin: 0;
    padding: 0;
}

body{
    box-sizing: border-box;
    overflow-x: hidden;
}
.left_curtain{
  background: url('../image/—Pngtree—red curtain_987992.png');
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(-100%);
  width: 50%;
  height: 100%;
  z-index: 100;
  animation: slideLeft 5s ease-out;
}
.right_curtain{
  background: url('../image/—Pngtree—red curtain_987992.png');
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  transform: translateX(100%);
  height: 100vh;
  z-index: 100;
  animation: slideRight 5s ease-out;
}
@keyframes slideLeft{
  from{
    transform: translateX(0);
  }
  to{
    transform: translateX(-100%);
  }
}
@keyframes slideRight{
  from{
    transform: translateX(0);
  }
  to{
    transform: translateX(100%);
  }
}
.wrapper{
    width: 100%;
    height: 100vh;
}

.header{
    width: 100%;
    padding: 15px 30px;
    background: #A12D33;
}
.header ul{
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
}
.header ul li {
    margin: 0 10px;
}
.header ul li a{
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-weight: 200;
}
.main{
    display: flex;
    height: 100%;
}
.left{
    height: 100%;
    display: block;
    background: url('../images/2banner.png');
    background-size: cover;
    background-position-x: 50%;
    flex-basis: 20%;
}
.middle{
    flex-basis: 60%;
    background: url('../images/RECEPTION_AREA.jpg');
    background-size: cover;
    background-position-x: 50%;
    border:10px solid #fff;
    position: relative;
    overflow: hidden;
}
.right{
    height: 100%;
    display: block;
    background: url('../images/2banner.png');
    background-size: cover;
    background-position-x: 50%;
    flex-basis: 20%;
}


.map-link{
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #C22B32;
    text-decoration: none !important;
    color: #fff !important;
  }
  .map-link::after{
    content: '';
    border-radius: 50%;
    border: 1px solid #fff;
    position: fixed;
    top: -10px;
    left: -10px;
    width: 50px;
    height: 50px;
    animation: squeeze 1s ease infinite ;
  }
  @keyframes squeeze{
    0%{
      width: 40px;
      height: 40px;
      top: -5px;
      left: -5px;
    }
    50%{
      top: -10px;
      left: -10px;
      width: 50px;
      height: 50px;
    }
    100%{
      width: 40px;
      height: 40px;
      top: -5px;
      left: -5px;
    }
  }

  a.visit_exhibition{
    transform: translate(-50%,-50%);
    border-radius: 50%;
    text-decoration: none;
    color: #fff;
    top: 51%;
    left: 49%;
    position: absolute;
  }
  a.visit_meeting_room{
    position: absolute;
    top: 51%;
    left: 17%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    text-decoration: none;
    color: #fff;
  }
  a.visit_auditorium{
    position: absolute;
    top: 51%;
    right: 16%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    text-decoration: none;
    color: #fff;
  }
  video{
    position: absolute;
    top: 24%;
    left: 48.9%;
    transform: translateX(-50%);
    width: 22%;
    /* height: 200px; */
  }
  iframe{
    position: absolute;
    top: 31%;
    left: 48.8%;
    transform: translate(-50%, -50%);
    width: 21%;
    height: 15%;
  }
  .logo{
    width: 30%;
    /* height: 200px; */
    object-fit: contain;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    filter: drop-shadow(0 10px 5px #000);
    animation: slideIn ease 2s;
    visibility: hidden;
  }

  @keyframes slideIn{
    0%{
      top:0;
      visibility:visible;
    }
    80%{
      top: 25%;
      visibility: visible;
      opacity: 1;
    }
    100%{
      top: 25%;
      visibility: hidden;
      opacity: 0;
    }
  }


  .dock {
    width: 80px;
    background: #a12d338c;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
  .dock .dock_items{
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(255 255 255);
    position: relative;
    border-radius: 50%;
    margin: 10px 0;
  }
  .dock .dock_items .text {
    padding: 5px 0;
    width: 100px;
    border-radius: 5px;
    background: #2091e1;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
    position: absolute;
    top: -25px;
    left: -25px;
  }
  .dock .dock_items:hover .text{
    display: flex;
  }
  .dock .dock_items img{
    width: 70%;
    height: 70%;
    object-fit: contain;
  }

@media screen and (min-width:1800px){
    a.visit_exhibition{
        transform: translate(-50%,-50%);
        border-radius: 50%;
        text-decoration: none;
        color: #fff;
        top: 51%;
        left: 49%;
        position: absolute;
        font-size: 20px;
      }
      a.visit_meeting_room{
        position: absolute;
        top: 51%;
        left: 17%;
        transform: translate(-50%,-50%);
        border-radius: 50%;
        text-decoration: none;
        color: #fff;
        font-size: 20px;
      }
      a.visit_auditorium{
        position: absolute;
        top: 51%;
        right: 16%;
        transform: translate(-50%,-50%);
        border-radius: 50%;
        text-decoration: none;
        color: #fff;
        font-size: 20px;
      }
      .map-link{
        width: 50px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #C22B32;
        text-decoration: none !important;
        color: #fff !important;
      }
      .map-link::after{
        content: '';
        border-radius: 50%;
        border: 1px solid #fff;
        position: fixed;
        top: -20px;
        left: -20px;
        width: 70px;
        height: 70px;
        animation: squeeze_new 1s ease infinite ;
      }
      @keyframes squeeze_new{
        0%{
          width: 70px;
          height: 70px;
          top: -10px;
          left: -10px;
        }
        50%{
          top: -15px;
          left: -15px;
          width: 80px;
          height: 80px;
        }
        100%{
          width: 70px;
          height: 70px;
          top: -10px;
          left: -10px;
        }
      }
}